CampaignsGeneral
Preview Message
Preview a rendered message template with sample or real lead data.
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
messagestring
fallback_message?string|null
lead_id?string|null
lead_name?string
Default
"John Doe"lead_headline?string|null
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/campaigns/preview-message" \ -H "Content-Type: application/json" \ -d '{ "message": "string" }'{
"rendered": "string",
"used_fallback": true
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}